<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Tipos especiais de mensagens" compressed="true">
   <topicref FeatureID="true_1116" href="SMART_HLP_CALENDAREDITOR.html" navtitle="Enviar entradas da agenda"/>
   <topicref FeatureID="true_1114" href="SMART_HLP_CALENDARVIEWER.html" navtitle="Entradas da agenda recebidas"/>
   <topicref FeatureID="true_1114" href="SMART_HLP_CALPULLMESVIEWER.html" navtitle="Descarregar entrada de agenda"/>
   <topicref FeatureID="true_1117" href="SMART_HLP_BUSINESSEDITOR.html" navtitle="Enviar cartões de visita"/>
   <topicref FeatureID="true_1115" href="SMART_HLP_BUSINESSVIEWER.html" navtitle="Cartões de visita recebidos"/>
   <topicref FeatureID="true_1115" href="SMART_HLP_BUSPULLMESVIEWER.html" navtitle="Importar cartão de visita"/>
   <topicref FeatureID="true_1111" href="SMART_HLP_RINGVIEWER.html" navtitle="Tons de toque recebidos"/>
   <topicref FeatureID="true_1110" href="SMART_HLP_OPLOGOVIEWER.html" navtitle="Logótipos de operador recebidos"/>
   <topicref FeatureID="true_1106" href="SMART_HLP_ONEBOOKVIEWER.html" navtitle="Favorito recebido"/>
   <topicref FeatureID="true_1112" href="SMART_HLP_GMSVIEWER.html" navtitle="Ver mensagens de imagem"/>
</topics>